import 'package:flutter/material.dart';

class HotRankingPage extends StatefulWidget {
  @override
  _HotRankingPageState createState() => _HotRankingPageState();
}

class _HotRankingPageState extends State<HotRankingPage> {
  @override
  Widget build(BuildContext context) {
    print('hot_ranking_page build');


    //
    // List<Widget> contentWidgets = tabs.map((item) {
    //   BaseTabModel model = BaseTabModel.fromJson(item);
    //   return PageFactory.create(model.skipIdentifier, item);
    // }).toList();
    // if (_currentIndex >= contentWidgets.length) {
    //   _currentIndex = 0;
    // }
    return Scaffold();
  }
}
